<?xml version="1.0"?>

<project name="minime-common" default="run" basedir=".">
    <taskdef name="CommentCancel" classname="ComCancel" classpath="../class"/>
	<target name="run">
		<mkdir dir="fileOut/"/>
		<CommentCancel fileInputPath="fileIn" fileOutputPath="fileOut/" leading="//#"/>
	</target>
</project>